## python-weightedstats 0.4.1

=== debian/changelog ===
python-weightedstats (0.4.1-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Fri, 08 Aug 2025 17:54:43 +0200
