=== debian/control ===
Source: python-weightedstats
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Roland Mas <lolando@debian.org>
Homepage: https://github.com/tinybike/weightedstats
Vcs-Git: https://salsa.debian.org/python-team/packages/python-weightedstats.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-weightedstats
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-pytest <!nocheck>,
 python3-numpy <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild

Package: python3-weightedstats
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: Mean, weighted mean, median, weighted median for Python
 Python functions to calculate the mean, weighted mean, median, and
 weighted median.
 .
 WeightedStats includes four functions (mean, weighted_mean, median,
 weighted_median) which accept lists as arguments, and two functions
 (numpy_weighted_mean, numpy weighted_median) which accept either
 lists or numpy arrays.
