=== debian/watch ===
version=4
https://github.com/tinybike/weightedstats/tags .*/v(\d\S+)\.tar\.gz
